Uploaded image for project: 'Drools'
  1. Drools
  2. DROOLS-1154

Add drools runtime dialog doesn't support version naming of the product

    Details

    • Steps to Reproduce:
      1. Open Preferences -> Drools -> Installed Drools Runtimes.
      2. Click on the Add button.
      3. Fill a Name, select a Path and use "6.4.0.Final-redhat-2" version.
    • Docs QE Status:
      NEW
    • QE Status:
      NEW

      Description

      When you add a drools product runtime and you try to specify a version of runtime (for example "6.4.0.Final-redhat-2"), the Add button of Add Drools runtime dialog is not enabled so it is not possible to complete the runtime adding.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                bbrodt Robert (Bob) Brodt
                Reporter:
                tomasdavidorg Tomas David
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: